<?php
$z[0]=Array("field","富县油糕,富县油糕介绍,富县特产",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","“富县油糕”地理标志证明商标被国家商标局核准注册。该商标的成功注册，实现了富县地理标志证明商标“零”的突破。 “富县油糕”地理标志证明商标于2010年6月,经县政府常务会批准，由政府出资，富县油糕协会申报。历时两年多，最终成功注册。 富县地处渭北黄",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","富县油糕_富县特产富县油糕",359,422);
$z[2][4]['name']="title";
$z[3]=Array("field","",424,463);
$z[3][4]['name']="writer";
$z[4]=Array("field","",465,504);
$z[4][4]['name']="source";
$z[5]=Array("field","",506,546);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　“油糕”地理标志证明商标被国家商标局核准注册。该商标的成功注册，实现了富县地理标志证明商标“零”的突破。\n</p><p>　　　　“富县油糕”地理标志证明商标于2010年6月,经县政府常务会批准，由政府出资，富县油糕协会申报。历时两年多，最终成功注册。\n</p><p>　　　　富县地处渭北黄土高原，地理环境因素独特，出产的优质软糜子品质优良，富县油糕采用富县独有的软糜子为原材料，运用世代相传的传统工艺酿制而成，口感软滑、香甜、富含维生素和氨基酸等营养物质。近年来，富县油糕产业得到了较快的发展，形成了富县独树一帜的，享誉省内外，取得了较好的经济效益。2007年，曾在“第十一届中国杨陵农高会”上获得后稷奖； 2008年11月，在旅游商品博览会上获得最受欢迎奖；2009年被陕西省中小企业局（产品检测站）授予中小企业名优产品奖。\n</p><p>　　　　“富县油糕”地理标志证明商标的成功注册，对提高富县油糕的知名度、增加农民收入、带动油糕产业更好地发展，促进县域经济将起到积极作用。\n</p><p>　　<div class=f14b style=\"padding:0 0 0 25px\">富县油糕为地理标志证明商标。</div>",548,1511);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140520/14005S4130OF-3O29.gif",1513,1597);
$z[7][4]['name']="litpic";

?>